# Class CIM_NotaryVerifiesBiometric
extends CIM_Dependency

This relationship associates a Notary service with the Users Access whose biometric information is verified. It is deprecated since one of its references (UsersAccess) is deprecated, and because specific biometric credentials are defined in a new subclass of CIM_Credential (specifically, BiometricCredential). Given the latter, the relationship of a Credential to its management service (ManagedCredential) can be used directly.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_NotaryVerifiesBiometric

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_ManagedCredential

Description

string

This relationship associates a Notary service with the Users Access whose biometric information is verified. It is deprecated since one of its references (UsersAccess) is deprecated, and because specific biometric credentials are defined in a new subclass of CIM_Credential (specifically, BiometricCredential). Given the latter, the relationship of a Credential to its management service (ManagedCredential) can be used directly.

UMLPackagePath | string | CIM::User::UsersAccess
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_NotaryVerifiesBiometric | CIM_Notary
Dependent | CIM_NotaryVerifiesBiometric | CIM_UsersAccess

## Class Methods